@charset "utf-8";

#srchBox {
	border-width: 1px;
	border-color: #eee;
	color: #000;
	text-align: left;
	width: auto;
	margin: 0;
	position: relative;
	border: none;
	background: transparent;
	font-size: 0;
}
#srchBox * {
	margin: 0;
	padding: 0;
	font-size: 13px;
	*font-size: small;
	*font: x-small;
}
#srchBox a img {
	border: none;
}
#srchBox #srch {}
#srchBox #srch #srchForm {
	white-space: nowrap;
}
#srchBox #srchInput {}
#srchBox #srchBtn {
	right: -100px;
}
* html #srchBox #srchBtn {
	padding-top: 2px;
}
*:first-child + html #srchBox #srchBtn {
	padding-top: 2px;
}
#srchBox ul {
	margin-top: 6px;
	text-align: left;
}
#srchBox li {
	list-style-type: none;
	display: inline;
	zoom: 1;
	padding-right: 10px;
}
#srchBox li input {
	zoom: 1;
	margin-right: 2px;
	_margin: -4px 0 -4px -4px;
	vertical-align: middle;
	border: 0;
}
*: + html #srchBox li input {
	margin: -4px 0 -4px -4px;
}
#srchBox #srchLogo {
	margin: 6px 6px 6px 0;
	text-align: right;
}
#srchBox #srchLogo a {
	color: #666;
	text-decoration: none;
	font-size: 85%;
}
#srchBox #srchLogo a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {

	#srchBox #srchBtn {
		right: -90px;
	}

}
